/*
 * @Author: your name
 * @Date: 2021-11-30 16:56:15
 * @LastEditTime: 2021-11-30 20:36:30
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\usercenter\components\driver\driver.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { UserCenterComponentsDriverCaptainComponent } from './captain.component';

describe('UserCenterComponentsDriverCaptainComponent', () => {
  let component: UserCenterComponentsDriverCaptainComponent;
  let fixture: ComponentFixture<UserCenterComponentsDriverCaptainComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [UserCenterComponentsDriverCaptainComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UserCenterComponentsDriverCaptainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
